import React from 'react';
import { shallow } from 'enzyme';
import ShopCard from './ShopCard';

describe('ShopCard', () => {
  it('should render without crashing', () => {
    shallow(<ShopCard />);
  });
});
